Subject: Re: 2018 posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 4 Jan 2018 12:38:34 -0500

Hello Cynthia.
Can you please send me over your mailing address? Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday 
Sent: Friday, December 29, 2017 3:30 PM
To: Michael B 
Subject: RE: 2018 posters

Hi Michael,

Thank you so much for this year end gift……many blessings for the new year! Talk to ya 2018!!!!! 😊

Cynthia

From: Michael B [mailto:[email-masked]] 
Sent: Friday, December 29, 2017 1:02 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2018 posters

Hello Cynthia.

I completed those orders and those should be shipped out soon. Please let me know where I should mail the invoices to. Have a great weekend. Happy New Year! I'll talk to ya next year!

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday 

Sent: Friday, December 29, 2017 7:26 AM

To: Michael B 

Subject: RE: 2018 posters

Hi Michael,

Oh My…..that would be unbelievable! My goal is to get it taken care of quickly. But what a BIG help that would be. Then we are compliant 😊 

I have attached my list….not too long. Plan is to build it back up.

I cannot thank you enough for your offer!!!!

My wish for you is a prosperous and happy 2018.

Cynthia 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 28, 2017 3:34 PM
To: Cynthia Mounday <[email-masked]>
Subject: Re: 2018 posters

Hello Cynthia.

I am sorry to hear about the closing. If it will help you, we can get your orders together and I can just invoice you for the orders. You can just pay as you have the funds to do so. I can also get you better pricing. You have been a good customer for us for years and I would like to do whatever I can to help. Let me know how you prefer to proceed. 

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday 

Sent: Thursday, December 28, 2017 5:11 PM

To: Michael B 

Subject: RE: 2018 posters

Hi Mike,

Well I was informed Larry is closing down all (4) companies as of December 31, 2017.

I have scrambled to put together another company starting January 1, 2018 to save all my clients. I will be in touch as in need to get funds together to cover the HR posters.

Will get back hopefully early January.

Happy New Year

Cynthia Mounday

Pinnacle Group/Silverleaf Benefits

Chief Operating Officer

2543 W. Waters Edge Lane

Lakeside, AZ 85929

(480) 300-5579

[email-masked]

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 28, 2017 3:05 PM
To: Cynthia Mounday <[email-masked]>
Subject: 2018 posters

Hello Cynthia.

I just remembered I hadn't gotten your order in place. Maybe you can send over your list and I can at least get it in our system tomorrow. Let me know if that works for you.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355